* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
body {
	font-family: Arial, Verdana, Sans-serif;
	font-size: 14px;
	padding: 0;	
	line-height: 21px;
}
body {
	color: #333;
}
p {
	padding-bottom: 16px;
}
h1 {
	font-size: 24px;
	padding-bottom: 4px;
}
.tbl_insert {
	margin: 0 auto 16px auto;	
	text-align: left;
}
.tbl_insert th,.tbl_insert td {
	text-align: left;
	vertical-align: top;
}
.tbl_insert th {
	padding: 3px 10px 3px 0;
	text-align: right;
}
.tbl_insert td {
	padding: 3px;
}
.field,.select {
	padding: 3px;
	border: solid 1px #aaa;	
	text-align: right;
}
.field {
	width: 70px;
}
.select {
	text-align: left;
}

.disabledInput {
    color: #D42E32;
	font-size:20px;
	font-weight:bold;
	padding: 3px 20px;
	width: 100px;
	border: solid 1px #aaa;	
	text-align: center;
	margin: 0 auto 6px auto;
}
